Adding PrimeReact to existing React project

UI Components for React
Post Reply
venkyafhs
Posts: 2
Joined: 08 Nov 2019, 18:37

08 Nov 2019, 18:59

Hi,
I am trying to use PrimeReact for data tables. I tried to following getting started documentation and I have the following error...
Unknown error from PostCSS plugin. Your current PostCSS version is 6.0.23, but autoprefixer uses 5.2.18. Perhaps this is the source of the error below.
The steps that I took were...I upgraded autoprefixer version and downgraded PostCss plugin version. Still getting the same error. I do not know what to do, I am new to this PrimeReact. Any help is appreciated.

thanks,
Venky

Post Reply

Return to “PrimeReact”

  • Information
  • Who is online

    Users browsing this forum: No registered users and 1 guest